--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the name of the file with the tests for filename by finding a <tt>test_mapping</tt> that matches the file and executing the mapping's proc.
full_name: Autotest#test_files_for
is_singleton: false
name: test_files_for
params: (filename)
visibility: public
